#col-left, #col-right { float: left; }
/***** COLONNE DE GAUCHE *****/

#col-left h2#titre { color: #dc002e; text-transform: uppercase; font-size: 22px; font-weight: normal; margin-bottom: 10px; margin-left: 10px; position:relative }
#ombre .panier-articles { padding:15px 0 13px 0px; }
.panier-articles table { border:4px solid #aeb3c6; border-collapse: collapse; }
.panier-articles table thead th {border: 1px solid #aeb3c6; color: #C80030; font-size: 13px; padding: 10px; vertical-align: middle; }
.panier-articles .tableau_v2 thead th { padding:5px !important; }
.panier-articles table thead .col1 { width: 255px; }
/* tableau_v2 */

.panier-articles .tableau_v2 thead .col01 { width:150px; }
.panier-articles .tableau_v2 tbody .col5 { width:55px; }
.panier-articles .tableau_v2 tfoot .col1 { color:#DC002E; text-align:right; }
.panier-articles .tableau_v2 tfoot td { border:1px solid #ddd; padding:10px; vertical-align: middle; text-align:right; color:#DC002E; }
.bold { font-weight:bold; }
.txtGreyLight { color:#acacac !important; }
.Tmargin10 { margin-top:10px; }
.panier-articles table thead .col6 { width: 20px; }
.panier-articles table tbody { border-bottom: 1px solid #ddd; }
.panier-articles table tbody td { background-color: #f2f2f2; border: 1px solid #aeb3c6; color: #595959; font-size: 12px; padding: 10px; vertical-align: middle; }
.panier-articles table tbody tr .col1 { color: #000; font-size: 11px; font-weight: bold; border: 1px solid #aeb3c6; }
.panier-articles table tbody tr .col2, .panier-articles table tbody tr .col3, .panier-articles table tbody tr .col4, .panier-articles table tbody tr .col5, .panier-articles table tbody tr .col6 { color: #595959; font-size: 12px; /*border: 1px solid #ddd;*/ }
.panier-articles table tbody .even td { background-color: #fff; border: 1px solid #aeb3c6; }
.panier-articles table tfoot td { border:1px solid #aeb3c6; padding:10px; vertical-align: middle; }
.panier-articles table tfoot .col1 { color: #dc002e; text-align: right; }
.panier-articles table tfoot .col2 { color: #595959; font-size: 16px; font-weight: bold; text-align: center; }
.panier-articles table tfoot .lbl-ttc { font-size: 19px; text-transform: uppercase; }
.panier-articles table tfoot .lbl-remarque { font-size: 11px; }
.panier-articles .all-spin-button { background-repeat:no-repeat; background-image:url('../images/general/right-col/spinbtn_updn.gif'); height:15px; width:45px; }
.panier-articles .inc_dw { cursor:pointer; float:left; font-size:1px; height:15px; width:9px; }
.panier-articles .qte { float:left; font-size:11px; height:13px; line-height:13px; text-align:center; width:24px; border:1px solid #9a9a9a; color: #595959; }
.panier-articles .inc_up { cursor:pointer; float:left; font-size:1px; height:15px; width:9px; }
.btn-gris-panier { color: #FFF; font-size: 11px; text-decoration: none; background-color: #959595; padding: 3px 5px; display: inline-block; }
#ombre #panier-coordonnees { margin: 15px 0 0 60px; float: left; }
#ombre #panier-coordonnees .push { background-color: #FFF; padding: 15px 15px 15px 20px; float: left; width: 270px; }
#ombre #panier-coordonnees .push h3 { margin-bottom: 18px; }
#ombre #panier-coordonnees .push p { color: #909090; font-size: 12px; margin-bottom: 8px; line-height: 15px; }
#ombre #panier-coordonnees .push .float { float: left; }
#ombre #panier-coordonnees .push a { float: right; }
#ombre #panier-coordonnees .push .uppercase { text-transform: uppercase; }
#ombre #push-vos-coordonnees { margin-right: 20px; }
#ombre #push-point-vente a { margin-bottom: 8px; }
#ombre #etapes-suivantes { float: right; padding-bottom: 15px; padding-top: 10px; padding-right: 20px; width:350px; }
#ombre #bloc-outils { float: left; padding-bottom: 15px;padding-top: 11px !important;width: 240px;}
#ombre #bloc-outils .bloc-svgrd-print { float:left; padding-left:10px; padding-right:20px; border-left: 1px dotted #c6c6c6; }
#bloc-outils .bloc-svgrd-print a {}
#bloc-outils a.save { background: url('../images/panier/common/ico-svgrd.gif') no-repeat left top; padding-left: 40px; }
#bloc-outils a.print {font-family:'citroen_bold';background: url(../images/icon-011.png) 10px center no-repeat;font-size:7px;color:#646464;text-transform:uppercase;border:1px solid #646464;padding:0;margin:0;display:inline-block;}
	#bloc-outils a.print span {padding:10px 20px 10px 35px;border:3px solid transparent;display:inline-block;}
	#bloc-outils a.print:hover span {border-color:#646464;}
/* @=Formulaire de sauvegarde
-----------------------------------------------------------------------------------*/
#form-save-selection { color: #595959; font-size: 11px; padding:0 10px 10px; }
#form-save-selection .form-item { position:relative; }
#form-save-selection .form-item, #form-save-selection p { margin-bottom: 15px; }
#form-save-selection .form-item.form-checkbox { width:307px; }
#form-save-selection a.cgv-link { color: #c80030; cursor: pointer; font-size: 10px; text-decoration: underline; }
form-save-selection a.cgv-link:hover { text-decoration: none; }
#form-save-selection label { color: #000; display: block; }
#form-save-selection input.text { border: 1px solid #c8c8c8; color: #595959; font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin-top: 5px; padding: 3px 5px; width: 275px; }
/*#form-save-selection input.checkbox {
	float: left;
	margin: 0 10px 0 0;
}*/
#form-save-selection input.iptCheckbox { float: left; margin: 0 10px 0 0; }
#form-save-selection .form-checkbox label { color: #595959; }
#form-save-selection .cgv { float: left; padding: 10px 0; }
#form-save-selection .form-buttons { float: right; }
#form-save-selection button.submit span { background: none; padding: 0; }
#form-save-selection .cgv-content { color: #000; display: none; font-size: 10px; height: 100px; overflow-x: hidden; overflow-y: scroll; padding-right: 25px; }
#form-save-selection .form-errors li { margin-bottom: 15px; }
.form-errors { margin-bottom:10px; }
#form-save-selection span.error { position:absolute; top:20px; }
#form-save-selection .form-checkbox span.error { top:-2px; right:0; }
#form-save-selection .error { color: #c80030; }
#form-save-selection input.error { border: 1px solid #c80030; }
/* @=Popin
-----------------------------------------------------------------------------------*/
#popin-sauvegarde { width: 485px; padding:0; }
#popin-sauvegarde .popin-global-content .popin-title { background: url('../images/panier/selection/ico-save.gif') no-repeat; color: #dc002e; font-size: 22px; font-weight: normal; padding: 5px 0 10px 50px; margin-bottom: 15px; text-transform: uppercase; border-left:none; line-height:22px; }
/*----------*/
.etapes .panier-articles table thead th {font-family:'citroen_regular';color:#646464;font-size:15px; font-weight: normal; text-align: center;line-height:20px; vertical-align: bottom; padding:3px 2px;}
.etapes .panier-articles table thead th.col5 { width:86px;}
.etapes .panier-articles table tbody td, .etapes .panier-articles table thead th.col6 { padding-left:3px; border-top: 0 none; }
.etapes .detail-col-description {font-family:'citroen_regular';color:#646464; font-size:9px; font-weight:normal; padding-top:15px; float: left; width: 166px; line-height: 15px;}
.etapes .detail-col-description .ref-img-pt { float: left;}
.etapes .detail-col-description .tit-img-pt {color:#646464;font-size:10px;text-transform:uppercase;font-family:'citroen_bold';}
.etapes .detail-col-description .tit-img-pt.color { color:#DC002E }
.etapes .detail-col-description .desc-img-pt { color:#121212; font-size:11px; font-weight:bold; line-height: 20px; }
.etapes .panier-articles table thead .col1 { width: 325px; }
.etapes .panier-articles table thead .col3 { width:131px; }
.etapes .panier-articles table tbody tr .col3 {font-family:'citroen_regular';color: #646464; font-size:10px; text-align: left; padding-left:15px; }
.etapes .panier-articles table tbody tr .col5 {  #width:120px;/*hack ie7*/
}
.etapes .panier-articles table tbody tr td.col3 img { margin-right:6px; }
.etapes .panier-articles .gr { line-height: 30px; margin-top: 15px; margin-left: 3px; display:inline-block; }
.etapes .panier-articles table tbody tr td.col3 span { float: left; line-height: 11px; padding-top: 6px; display:block; width:66px; word-wrap: break-word;/*retour a la ligne si mot tres long*/ }
.etapes .panier-articles table tbody tr .col5 .px-max { text-align: right; line-height: 15px; padding-left: 10px; white-space:nowrap; width:124px; }
.etapes .panier-articles table tbody tr .col5 .px-max .px-max-st { color:#595959; font-size:12px; font-weight:bold }
.etapes .panier-articles table tbody tr .col5 .px-max .px-max-tt { color:#dc002e; font-size:12px; font-weight:bold }
.etapes .panier-articles table tbody tr .col5 .px-max .px-max-tt.color { color: #DC002E; }
.etapes .panier-articles table tbody tr .col5 .px-max .px-max-tt.color .red { color:#dc002e }
.etapes .panier-articles table tbody tr .col5 .px-max .px-max-u { color:#595959; font-size:10px; line-height:15px; display:block; padding-right:1px; }
.etapes .panier-articles table tbody tr .col5 .px-max .px-max-u span { color:#000 }
.etapes .note-bottom { padding-bottom: 50px; padding-top: 15px; padding-left: 30px; white-space:nowrap; }
.etapes .bloc-note-bottom { padding-top: 15px; background-color: #e7e8ee; margin-bottom:24px; }
.etapes .selection_retire { background:#f2f2f2; padding-left: 25px; padding-right: 20px; margin-top: 15px; }
.etapes .accessoire-panier { padding-left: 25px; padding-right: 20px; }
.etapes .panier-articles .accessoire-panier table tbody tr td.col3 img { margin-left:10px }
.etapes .note-bottom .right-block { float:right; margin-right: 55px; line-height: 16px; }
.etapes .note-bottom .right-block.box-right { width:auto; }
.etapes .note-bottom .note-bottom-px { color:#7f7f7f; font-size:11px; float:left }
.etapes .note-bottom .note-bottom-px a { color:#7f7f7f; font-size:11px; }
.etapes .note-bottom .note-bottom-frais { color: #000000; font-size: 12px; padding-left: 112px;  *padding-left: 113px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .etapes .note-bottom .note-bottom-frais {
padding-left: 114px;
}
}
.etapes .note-bottom .note-bottom-total { text-align:right; }
.etapes .note-bottom .note-bottom-frais .note-bottom-prx { font-weight:bold }
.etapes .note-bottom .note-bottom-pt { color: #010101; font-size: 19px; line-height:22px/*font-weight: bold;*/}
.etapes .note-bottom .price { color:#646464;font-weight:bold; font-size:15px }
.etapes .note-bottom .price.color { color: #DC002E; }
.etapes #ombre #etapes-suivantes { width:500px; }
.etapes a.retour span, .etapes button.retour span { text-transform:uppercase }
.etapes a.retour span {  #background-position:0 1px;/*ie7*/
}
.etapes a.suivant span { padding-right:20px; width: 376px; }
.etapes a.suivant span { text-transform:uppercase }
.etapes a.suivant, .etapes a.retour { padding-bottom: 8px; padding-top: 8px; }
.etapes a.suivant {padding:9px 4px 10px 10px; }
.etapes a.retour { padding-bottom: 15px; padding-top: 15px; padding-right:12px }
.select-confirm a.retour { float: left; height: 18px; padding-bottom: 10px; padding-right: 12px; padding-top: 15px; }
.etapes #ombre #bloc-outils .bloc-svgrd-print, .etapes #ombre #bloc-outils .bloc-svgrd-print { border:0 }
.select-confirm #ombre #bloc-outils .bloc-svgrd-print { width:128px }
.etapes .panier-articles table tbody td { background-color: #FFFFFF; }
.panier-articles table tbody tr.even td { background-color: #f9f9f9 !important; }
.etapes #ombre .panier-articles { padding-bottom:0;font-family:'citroen_regular'; }
.etapes #ombre .panier-articles.footer-votre-commande-en-ligne, .etapes #ombre .panier-articles.tab-votre-selection-a-retirer-en-point-de-vente, .etapes #ombre .panier-articles.footer-votre-selection-a-retirer-en-point-de-vente { padding-top:0; }
.etapes a.retour { margin-right: 11px; }
/**/
.selection .footer-votre-commande-en-ligne .frais-livraison { display: block; float: left; width: 114px; text-align: right; width: 214px; }
.selection .footer-votre-commande-en-ligne .note-bottom-prx { display: block; float: right; font-weight: bold; text-align: right; width: 100px; }
.selection .footer-votre-commande-en-ligne .note-bottom-pt { color: #010101; display: block; float: left; font-size: 19px; line-height: 22px; width: 214px; }
.selection .footer-votre-commande-en-ligne .price { color: #D10029; font-size: 18px; font-weight: bold; float:right; display:block; width:100px; line-height: 22px; }
.selection .footer-votre-commande-en-ligne .right-block.box-right { width: 330px; }
.selection .footer-votre-commande-en-ligne .note-bottom-frais { padding-left:0; }
.etapes .panier-articles table tbody tr .col5 .px-max span { display:block; }
.etapes .panier-articles table tbody tr .col5 .px-max span.px-max-st, .etapes .panier-articles table tbody tr .col5 .px-max span.px-max-u-title { float:left; width:70px; text-align:right; }
.etapes .panier-articles table tbody tr .col5 .px-max span.px-max-u, .etapes .panier-articles table tbody tr .col5 .px-max span.px-max-tt { float:right; width:68px; text-align:right; }
.selection .panier-articles table tbody tr .col5 .px-max { padding-left: 5px; text-align: right; width: 139px; }
/**
	**********************************************************************************************
	style1 + style2
	**********************************************************************************************
*/
.etapes .note-bottom .note-bottom-px { color:#525252; }
.etapes .panier-articles table thead th {font-size:15px;line-height:19px;vertical-align:middle;}

.etapes #mainContent .accessoire-panier table tbody tr td.col1 a { text-decoration: none; }
.etapes #mainContent .accessoire-panier table tbody tr td.col1 a .ref-img-pt { color: #646464; }